Loading...
Searching...
No Matches
is_distributed< distributed >

## Detailed Description

Definition at line 135 of file communicator.h.

## Static Public Attributes

static const bool | value = true

## Member Data Documentation

## value

const bool value = true

static

Definition at line 136 of file communicator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/communicator.h